<?php	 	
ini_set('display_errors',1);
	
	ini_set("soap.wsdl_cache_enabled", "0"); 
 //header('Content-Type: text/html; charset=utf-8');

 
	require_once('nusoap/lib/nusoap.php');
 
	//Db::getInstance()->execute("UPDATE `e5_pl`.`ps_orders` SET `current_state`='10' WHERE `reference`='NTXEZDQSJ'");
 
		// pobieranie kategorii z E5CRM i aktualizowanie ich w sklepie Presta Shop 
	$soap = new SoapClient("https://95.50.148.50/e5new/soap.php?wsdllllllll", array('login' => "ll", 'password' => "test5555", 'version' => 1));
	$result = $soap->ecm_get_categories("ll", "test5555", "5a7c1379-a50b-3ce6-f96b-4ce4e7a9496a"); 

	foreach ($result as $data) {

		//echo str_replace("�", "", convertToCoding($data->name, "utf-8"))." (".mb_detect_encoding($data->name, 'UTF-8, ISO-8859-1').")<BR>";
		echo $data->name."<BR>";
		
		
	}
 
?>
